[LocalizedFileNames]
IU - Blueming.mid=@IU - Blueming,0
IU - 星期五见面.mid=@IU - 星期五见面,0
IU - Ending Scene （这样的结局）.mid=@IU - Ending Scene （这样的结局）,0
IU - 夜信（Through the Night）.mid=@IU - 夜信（Through the Night）,0
IU - 曾经蔚蓝（The Shower）.mid=@IU - 曾经蔚蓝（The Shower）,0
IU - Celebrity.mid=@IU - Celebrity,0
IU - 12? 24?（Cover：D.ear）.mid=@IU - 12? 24?（Cover：D.ear）,0
IU - LILAC.mid=@IU - LILAC,0
